package cn.com.poc.human_resources.query;   

import java.io.Serializable;

/**
 * Query Condition class for ResumeContentQuery
 */
public class ResumeContentQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.String query;
    
    public java.lang.String getQuery(){
        return this.query;
    }
    
    public void setQuery(java.lang.String query){
        this.query = query;
    }
        

    private java.lang.Long positionId;
    
    public java.lang.Long getPositionId(){
        return this.positionId;
    }
    
    public void setPositionId(java.lang.Long positionId){
        this.positionId = positionId;
    }
        
}